.page-avto-school {}

.page-avto-school .content {
	font-size: 1em;
	margin: 0;
}

.page-avto-school .text p {
	margin: 0;
}
.page-avto-school .text p:not(:last-child) {
	margin-bottom: 1em;
}
.page-avto-school .text b,
.page-avto-school .text strong {
	font-weight: 700;
}
.page-avto-school .text a {
	color: #fc1212;
}
.page-avto-school .text ul {
    list-style: initial;
    padding-left: 1.5em;
}

.page-avto-school .banner__title {
	max-width: 760px;
}
.page-avto-school .banner__bg,
.page-avto-school .banner__bg img {
	object-fit: cover;
	object-position: center;
}

.page-avto-school .info {
    padding-top: 50px;
    padding-bottom: 50px;
}
.page-avto-school .info .list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.page-avto-school .info .list .item {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
}
.page-avto-school .info .list .item__icon {
    width: 24px;
    height: auto;
}
.page-avto-school .info .list .item__icon img,
.page-avto-school .info .list .item__icon svg {
    display: block;
    width: 100%;
    height: auto;
}
.page-avto-school .info .list .item__text {
    flex: 1;
}

.page-avto-school .offer {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #fff;
}
.page-avto-school .offer .list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px 30px;
}
.page-avto-school .offer .list .item {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
    padding: 12px;
    background: #E9F1FF;
    border-radius: 15px;
}
.page-avto-school .offer .list .item__icon {
    width: 24px;
    height: auto;
}
.page-avto-school .offer .list .item__icon img,
.page-avto-school .offer .list .item__icon svg {
    display: block;
    width: 100%;
    height: auto;
}
.page-avto-school .offer .list .item__text {
    flex: 1;
}

.page-avto-school .max-pack {
    padding-top: 50px;
    padding-bottom: 50px;
}
.page-avto-school .max-pack .list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 50px;
}
.page-avto-school .max-pack .list .item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    max-width: 275px;
}
.page-avto-school .max-pack .list .item__number {
    text-align: center;
    font-weight: 700;
    font-size: 96px;
    line-height: 1;
    color: #fff;
    min-width: 141px;
    padding: 10px 15px;
    background: #FC1212;
    border-radius: 15px;
}
.page-avto-school .max-pack .list .item__text {
    margin-top: 15px;
}


.page-avto-school .contacts {
    padding-top: 50px;
    padding-bottom: 50px;
}
.page-avto-school .contacts .wrapper {
    display: flex;
    background: #FFFFFF;
    box-shadow: 0px 10px 60px rgba(1, 22, 65, 0.04);
    border-radius: 10px;
}
.page-avto-school .contacts .content {
    flex: 1;
    padding: 30px;
}
.page-avto-school .contacts .content .title {
    margin-bottom: 50px;
}
.page-avto-school .contacts .content .list {
    display: grid;
    grid-template-columns: 2fr 3fr;
    gap: 30px;
}
.page-avto-school .contacts .content .list .item {}
.page-avto-school .contacts .content .list .item__label {
    color: #FC1212;
    margin-bottom: 10px;
}
.page-avto-school .contacts .content .list .item__link {
    color: #476681;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px 10px;
}
.page-avto-school .contacts .content .list .item__link a {
    color: inherit;
    font-weight: 700;
}
.page-avto-school .contacts .image {
    display: block;
    width: 500px;
    height: auto;
    min-height: 100%;
    border-radius: 0px 10px 10px 0px;
}
.page-avto-school .contacts .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: inherit;
}

.page-avto-school .main-sale-form {
	margin-top: 50px;
	margin-bottom: 50px;
}
.page-avto-school .main-sale-form-wrapper {
    align-items: center;
	background-image: url('data:image/svg+xml,<svg width="672" height="327" viewBox="0 0 672 327" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.36" d="M202.577 10.856L202.582 10.8749C169.96 20.5025 150.793 54.453 159.647 87.4955C168.64 121.059 203.14 140.978 236.704 131.985C251.529 128.012 263.69 119.063 271.875 107.418L313.24 261.792L70.147 326.929L28.7825 172.554C41.6939 178.547 56.7004 180.216 71.525 176.244C105.089 167.251 125.007 132.751 116.014 99.1868C107.16 66.1438 73.5855 46.3252 40.5202 54.2991L40.5151 54.2802L202.577 10.856ZM120.473 178.16L182.343 296.865L191.692 294.36L150.773 141.648L120.473 178.16ZM191.693 294.358L201.043 291.853L195.271 158.117L150.774 141.647L191.693 294.358ZM210.817 35.3712C230.611 30.0674 250.957 41.8138 256.261 61.6078C261.565 81.4019 249.818 101.749 230.023 107.052C210.23 112.356 189.884 100.609 184.58 80.8147C179.276 61.0208 191.023 40.6752 210.817 35.3712ZM45.6373 79.6298C65.4314 74.326 85.7781 86.0733 91.0821 105.867C96.3857 125.661 84.6383 146.007 64.8443 151.311C45.0504 156.615 24.7047 144.868 19.4007 125.074C14.0971 105.28 25.8435 84.9339 45.6373 79.6298ZM246.878 14.1264L246.877 14.1267L243.092 2.0236e-05L243.093 -0.000232517L246.878 14.1264Z" fill="url(%23paint0_linear_2589_3330)"/><path d="M529.262 203.641L535.788 160.976L549.477 157.967L539.267 212.371C538.905 214.228 538.415 216.039 537.796 217.804C537.199 219.535 536.384 221.151 535.352 222.651C534.313 224.124 532.967 225.412 531.314 226.516C529.655 227.591 527.568 228.406 525.053 228.958C524.432 229.095 523.666 229.249 522.756 229.419C521.845 229.59 521.115 229.706 520.566 229.767L518.301 219.869C518.659 219.879 519.208 219.817 519.949 219.684C520.683 219.523 521.22 219.405 521.559 219.33C523.226 218.964 524.487 218.435 525.342 217.743C526.197 217.052 526.811 216.206 527.184 215.206C527.578 214.171 527.868 212.997 528.053 211.682L529.262 203.641ZM510.571 166.52L531.359 193.983L538.385 207.145L528.971 209.392L496.924 169.52L510.571 166.52Z" fill="url(%23paint1_linear_2589_3330)"/><path d="M494.412 96.3216C497.907 84.4877 513.076 81.1527 521.213 90.4293L634.809 219.938C642.67 228.9 638.039 243.009 626.396 245.569L463.999 281.273C452.356 283.832 442.234 272.967 445.611 261.534L494.412 96.3216Z" stroke="url(%23paint2_linear_2589_3330)" stroke-width="20.3658"/><defs><linearGradient id="paint0_linear_2589_3330" x1="121.546" y1="32.568" x2="191.693" y2="294.36" gradientUnits="userSpaceOnUse"><stop stop-color="white"/><stop offset="1" stop-color="white" stop-opacity="0"/></linearGradient><linearGradient id="paint1_linear_2589_3330" x1="518.243" y1="139.421" x2="543.151" y2="252.715" gradientUnits="userSpaceOnUse"><stop stop-color="white" stop-opacity="0.5"/><stop offset="1" stop-color="white" stop-opacity="0.15"/></linearGradient><linearGradient id="paint2_linear_2589_3330" x1="497.935" y1="48.4475" x2="547.384" y2="273.366" gradientUnits="userSpaceOnUse"><stop stop-color="white" stop-opacity="0.5"/><stop offset="1" stop-color="white" stop-opacity="0.15"/></linearGradient></defs></svg>');
	background-repeat: no-repeat;
	background-position: 50px -60px;
}

@media (max-width: 1229.98px) {
	.page-avto-school .contacts .content .title {
        margin-bottom: 30px;
    }

    .page-avto-school .contacts .content {
        flex: 4;
    }
    .page-avto-school .contacts .content .list {
        grid-template-columns: auto auto;
    }
    .page-avto-school .contacts .image {
        flex: 3;
        width: auto;
    }
}

@media (max-width: 767.98px) {
    .page-avto-school .banner__title {
        max-width: 100%;
    }
    .page-avto-school .banner__bg,
    .page-avto-school .banner__bg img {
        object-fit: cover;
        object-position: center;
    }
    .page-avto-school .banner__btns .btn {
        width: 100%;
    }

    .page-avto-school .info {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .page-avto-school .info .list {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .page-avto-school .offer {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .page-avto-school .offer .list {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .page-avto-school .max-pack {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .page-avto-school .max-pack .list {
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
    }
    .page-avto-school .max-pack .list .item {
        text-align: center;
        align-items: center;
        width: 100%;
        max-width: calc(50% - 7.5px);
    }
    .page-avto-school .max-pack .list .item__number {
        font-size: 56px;
        min-width: 95px;
    }
    .page-avto-school .max-pack .list .item__text {
        margin-top: 10px;
    }

    .page-avto-school .contacts {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .page-avto-school .contacts .wrapper {
        flex-direction: column;
    }
    .page-avto-school .contacts .content {
        flex: initial;
        width: 100%;
        padding: 15px;
    }
    .page-avto-school .contacts .content .title {
        margin-bottom: 15px;
    }
    .page-avto-school .contacts .content .list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .page-avto-school .contacts .image {
        flex: initial;
        width: 100%;
        min-height: auto;
        border-radius: 0px 0 10px 10px;
    }

	.page-avto-school .main-sale-form {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.page-avto-school .main-sale-form-wrapper {
		background-position: center top;
	}
}